<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OEMMCSmsFix_v0_4" group="Фиксы" checked="true">
    <Tip></Tip>
    <Guid type="p">9ce50f3c-f927-44f7-9089-ed3ee60178e2</Guid>
  </Item>
</Items>
